ElispCompatibility

When writing EmacsLisp code, whether it is for your ~/.emacs or for a separate package, it is generally important to try and make sure it will work on Emacs, XEmacs, and older versions of those as well.

Here are some recommendations to avoid common pitfalls:


ComparativeEmacsology